{
  "App": {
    "SelfUrl": "https://localhost:44327"
  },
  "RemoteServices": {
    "Default": {
      "BaseUrl": "https://localhost:44331/"
    }
  },
  "Redis": {
    "Configuration": "127.0.0.1"
  },
  "AuthServer": {
    "Authority": "https://localhost:44337",
    "RequireHttpsMetadata": true,
    "ClientId": "HospitalManagementSystem_BlazorWebAppTiered",
    "ClientSecret": "1q2w3e*",
    "IsContainerized": false
  },
  "StringEncryption": {
    "DefaultPassPhrase": "EoiNxneLS0NAC9Zz"
  }
}
